@charset "UTF-8";
/* CSS Document */
/*  2024top */

#cntents_area{
 width: 878px;
 height: 400px;
 margin: 30px auto;
 /*background-color: burlywood;*/
 border-radius: 20px 20px 20px 20px;
}


/*上部パーツ*/
#cntents_uper{
  width: 878px;
 height: 213px;
 margin: 20px auto;
 /*background-color: antiquewhite;*/
 border-radius: 20px 20px 20px 20px;
}

.bg_wrapper{
 width: 427px;
 height: auto;
 /*background-color: cadetblue;*/
 float: left;
}


.bg_wrapper .bg_sub_wrapper li {
	float: left;
}
.top_bnrarea {
	float:right;
	width:149px;
}
.top_bnrarea li {
	margin-bottom:1px;	
}
.about_wrapper {
	margin-top: 11px;
  width: 427px;
 height: auto;
 /*background-color: cadetblue;*/
 float: left;
 float: right;
  
}
.about_wrapper li {
	float: left;
}

/*下部パーツ*/
#cntents_second{
  width: 878px;
 height: 223px;
 margin: 30px auto 0px;
 /*background-color: antiquewhite;*/
 border-radius: 20px 20px 20px 20px;
}

.news_frame{
 float: left;
 margin: 0px 16px 0px 0px;
}

.int_wrapper{
 float: left;
 margin: 15px 0px 0px 44px;
}

.r_box{
 float:right;
 margin: 23px 0px 0px 0px;
}

.bunner02 {
 margin: 24px 0px 0px 0px;
}

#contents_wrapper{
 margin: 30px 0px;
}


